
Grupo 4 2019 - Support #763

Support # 755 (New): Creación del programa para PC

Pruebas con el computador

08/29/2019 11:48 AM - Cristian Fritis

Status: New Start date: 10/29/2019

Priority: Normal Due date: 10/31/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

Se realizan pruebas de las instrucciones desde el smartphone

History

#1 - 09/26/2019 09:25 AM - Cristian Fritis

- Subject changed from Pruebas con el Smartphone to Pruebas con el computador

#2 - 10/10/2019 09:41 AM - Cristian Fritis

- % Done changed from 0 to 70

#3 - 01/06/2020 07:36 PM - Cristian Fritis

- % Done changed from 70 to 100
